prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

idldir=${prefix}/share/idl/evolution-data-server-1.2
IDL_INCLUDES=-I ${idldir} -I /usr/local/share/idl/bonobo-2.0 -I /usr/local/share/idl/bonobo-activation-2.0

privincludedir=${includedir}/evolution-data-server-1.2

Name: libedataserverui
Description: GUI utility library for evolution data server
Version: 1.2.3
Requires: libbonobo-2.0 >= 2.4.2 libgnome-2.0 libxml-2.0 ORBit-2.0 >= 2.9.8 libedataserver-1.2
Libs: -L${libdir} -ledataserverui-1.2
Cflags: -I${privincludedir}
